.price-ttl{
    color: #fff;
    font-weight: bold;
    font-size: 2.1rem;
    margin-bottom: 20px;
}
.price-ttl span.yellow{
    color: #fdde00;
}
.price-ttl span.small{
    font-size: 1.5rem;
}
.market-price .m-left .white,.market-price .m-right .point{
    color: #fff;
}
.market-price .m-right .point{
    cursor: pointer;
}
.market-price .m-right .point:hover{
    text-decoration: none;
}
.graf_area{
    padding:0;
}
.market-graph{
    max-height: 300px;
}
.sort-icon{
    display: inline-block;
    content: '';
    background: url(/template/image/car/sell/price/sort_icon.png) no-repeat;
    width:24px;
    height: 19px;
    margin-right: 10px;
    margin-bottom: 5px;
    background-size: contain;
    vertical-align: middle;
}

.m-right select{
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 10px 0;
}
.search-button.on a.btn.signin{
    font-size: 1rem;
    padding: 7px 0;
    width: 100%;
    max-width: 500px;
}
.search-button.on span{
    display: none;
}
.search-button.off a{
    display: none!important;
}
.search-button.off p{
    color: #0c1423;
}
/*----------------*/
.sort-area-cell{
    display: flex;
}
.sort-area-cell .sort-label{
    margin: auto 0;
    width: 20%;
}
.sort-area-cell .select-box-area{
    width: 80%;
    text-align: right;
}
.sort-area-cell .select-box-area .select-box-ri{
    padding-right: 10px;
    width:43%;
}
/*----------------*/



.price {
    color: #fff;
}
.recomend-car{
    font-size: 1.7rem;
    margin-bottom: 20px;
}

.view-off{
    display: none;
}
.view-on{
    display: inline;
}

.bg-cream{
    min-height: 300px;
}
.cream-shadow{
    text-shadow: 3px 3px 5px #fffac5,-3px 3px 5px #fffac5,3px -3px 5px #fffac5,-3px -3px 5px #fffac5;
}
.sell-merits{
    width: 90%;
    max-width: 1000px;
    /*min-height: 300px;*/
    margin: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #fff;
}
.merit{
    padding: 0.5rem 0;
    text-indent: -45px;
}
.merit:first-child{
    padding: 0.5rem 0 0.5rem;
}
.merit:last-child{
    padding: 0.5rem 0 0;
}
.merit .red{
    font-weight: bold;
}
.merit-number{
    display: inline-block;
    color: #fff;
//background : #303950;
    background : #707887;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50px;
    font-size: 1.01rem;
    font-weight: bold;
    margin-right: 10px;
}
.merit-number span{
    display: inline-block;
    padding-top: 6px;
    text-indent: 45px;
}
.r-merit a.btn.signin,a.btn.signin.buybtn{
    width: 100%;
    font-size: 1rem;
    padding: 10px 0;
}
.r-merit a.btn.signin .medium,a.btn.signin.buybtn .medium{
    font-size: 1.5rem;
}
.r-merit a.btn.signin .large,a.btn.signin.buybtn .large{
    font-size: 2rem;
}
a.btn.signin.buybtn{
    max-width: 350px;
    margin: 20px auto;
}

.r-merit .contact{
    display:flex;
    margin: auto;
}
.r-merit .contact p{
    width:50%;
    margin: 20px auto;
}
.border{
    border-bottom: 1px solid #e2e2e2;
    width: 100%!important;
    margin-bottom: 10px;
}

/*電話*/
.sell-merits .tel-box{
    display: flex;
    width: 95%!important;
}
.tel-mail-area-ttl{
    font-size: 0.8rem;
    margin: auto;
}
.tel-number:before{
    display: inline-block;
    content: '';
    width: 1.1rem;
    height: 47px;
    background: url(/template/image/sptel_icon.png) no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: top;
    margin-right: 0.5rem;
}
.tel-number,.tel-number a{
    font-size: 1.9rem;
    font-weight: bold;
}
.tel-number a:hover{
    text-decoration: none;
}
.support-time{
    font-size: 0.8rem;
}
.sp-r-merit off{
    display: none;
}
.bg-cream off{
    display: none;
}
.nothing.off{
    display: none;
}
.graph.nothing .market-graph{
    display: none;
}
.graph.nothing .price-box{
    display: none;
}
.graph.get .result-zero{
    display: none;
}
.graph.nothing .result-zero{
    width: 100%;
    height: 300px;
    border: dashed 1px #fff;
}
.off-area{
    display: none;
}
.result-zero p{
    color: #fff;
}
@media screen and (min-width:810px){
    .bg-mk-price{
        background: url(/template/image/car/sell/price/bg_price_pc.png)no-repeat;
        min-height: 468px;
        background-size: cover;
    }
    .market-price{
        width: 90%;
        max-width: 1000px;
        display: flex;
        margin: auto;
    }
    .market-price .m-left{
        width: 95%;
        margin-right: 20px;
    }
    .market-price .m-right{
        /*width: 95%;
        margin-left: 20px;
        */
        width:50%;
        margin:0 auto;

    }
    .graf_area{
        max-height: 330px;
    }
    .loader{
        width: 43.191%;
        max-width: 480px;
        height:330px;
    }
    .closebtn{
        display: none;
    }
    .closebtn.is-show{
        display: none;
    }
    .readMoreArea.is-close{
        display: block;
        height: 0;
        background: unset;
        position:static;
    }
    .bg-cream{
    //background: url(/template/image/car/sell/price/price_cream.png)no-repeat, #01c160;
        background-size: contain;
    }
    .bg-cream h3{
        font-size: 1.7rem;
    }
    .bg-cream span.big{
        font-size: 2.5rem;
    }
    .sell-merits{
        display: flex;
    }
    .l-merit{
        width: 60%;
    }
    .l-merit div{
        width: 80%;
        margin-left: auto;
    }
    .r-merit{
        width: 40%;
    }
    .r-merit div{
        width: 100%;
    }
    .sp-r-merit{
        display: none;
    }
    .sell-merits{
        background: rgba(255,255,255,0.85)
    }
    .graph.nothing .result-zero div{
        padding: 125px 0;
    }
    .sort-area-cell .sort-label{
        color: #fff;
    }
    .sort-area-cell .text-to{
        color: #fff;
    }
}
@media screen and (max-width:809px){
    .bg-mk-price{
        background: url(/template/image/car/sell/price/bg_price_sp.png)no-repeat;
        /*min-height: 468px;*/
        background-size: cover;
    }
    .price-ttl{
        font-size: 1.3rem;
    }
    .price-ttl span.small{
        font-size: 0.9rem;
    }
    .marker-price{
        max-width: 320px;
        width: 90%;
        margin: auto;
    }
    .sp-white{
        background: #fff;
        width: 100%;
        padding-top: 10px;
        max-width: 400px;
        margin: auto;
        height: unset;
        position: unset;
    }
    .m-right select{
        width: 95%;
        box-sizing: border-box;
        margin: 5px 0;
        transform: scale(1);
        margin-left: 0!important;
        height: 45px;
        font-size: 16px;
    }
    .m-right .research{
        text-align: center;
        margin: 30px 0 20px;
    }
    .search-button.on{
        width: 95%;
        margin: auto;
        padding: 1rem 0;
    }
    .graf_area{
        max-width: 300px;
        margin: auto;
    }
    .market-price .m-left .white{
        max-width: 300px;
        margin: auto;
    }
    .market-price{
        padding: 0;
        width: 96%;
        margin: auto;
    }
    .loader{
        width: 300px;
        height:310px;
    }
    .graph.nothing .loader{
        transform: scale(0.3)translateX(-1165px)translateY(-380px);
        width: 300px;
        height: 330px;
        padding: 0 350px;
    }
    .bg-cream{
    //background: url(/template/image/car/sell/price/price_cream_sp.png)no-repeat, #fffac5;;
        background-size: contain;
    }
    .bg-cream h3{
        font-size: 1.1rem;
    }
    .bg-cream span.big{
        font-size: 1.8rem;
    }
    .sell-merits .r-merit{
        display: none;
    }
    .sell-merits{
        padding-top: 20px;
        padding-bottom: 20px;
        width: 96%;
        margin: auto;
    }
    .l-merit{
        width: 90%;
        margin: auto;
    }
    .l-merit div{
        margin-left: 55px;
    }
    .merit{
        font-size: 11px;
        min-height: 50px;
        border-bottom: 1px solid #e2e2e2;
    }
    .merit:last-child{
        border-bottom: unset;
    }
    .r-merit .contact p a{
        font-size: 14px;
    }
    .sp-r-merit .r-merit{
        width: 96%;
        margin: auto;
    }
    a.btn.signin.buybtn{
        line-height: 1.2;
        width: 100%;
        max-width: 400px;
    }
    a.btn.signin.buybtn .nomal{
        font-size: 12px;
        font-weight: normal;
    }
    a.btn.signin.buybtn .medium{
        font-size: 1.1rem;
    }
    a.btn.signin.buybtn .large{
        font-size: 1.5rem;
    }
    .recomend-car{
        font-size: 1.1rem;
    }
    .graph.nothing .result-zero{
        width: 100%;
        height: 100px;
        max-width: 300px;
        margin: auto;
    }
    .graph.nothing .result-zero div{
        padding: 25px 0;
    }
    .sort-area-cell .sort-label{
        font-size: 14px;
        padding-left: 10px;
    }
    .sort-area-cell .select-box-area {
        padding-right:10px;
    }
}
@media screen and (min-width:809px) and (max-width:1060px){
    .tel-number a {
        font-size: 1.3rem;
        line-height: 2.4;
    }
    .r-merit .contact p a{
        font-size: 13px;
    }
    .r-merit a.btn.signin,a.btn.signin.buybtn{
        width: 100%;
        font-size: 0.85rem;
        padding: 10px 0;
    }
    .r-merit a.btn.signin .medium,a.btn.signin.buybtn .medium{
        font-size: 1.1rem;
    }
    .r-merit a.btn.signin .large,a.btn.signin.buybtn .large{
        font-size: 1.7rem;
    }
}

/*---------------*/

.loader{
    position: absolute;
    background:rgba(48, 57, 80, 0.9);
    z-index:1;
}

.loader-animation {
    color: #ffffff;
    font-size: 20px;
    margin: 130px auto;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load4 1.3s infinite linear;
    animation: load4 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
@keyframes load4 {
    0%,
    100% {
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}
@-webkit-keyframes load4 {
    0%,
    100% {
        width:300px;
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}

